

    <section class="container mt-5">
        <div class="row g-4 mb-4">
            <div class="col-lg-6 col-12 px-3">
                <div class="card rounded-3">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-4 align-self-center">
                                <i class="fa fa-line-chart fa-2x d-flex justify-content-center text-primary"></i>
                            </div>
                            <div class="col">
                                <p class="text-primary m-0">Bruto</p>
                                <p class="h2">R$ 1000000,00</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-12 px-3">
                <div class="card rounded-3">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-4 align-self-center">
                                <i class="fa fa-thumbs-o-down fa-2x d-flex justify-content-center text-warning"></i>
                            </div>
                            <div class="col">
                                <p class="text-warning m-0">Devoluções</p>
                                <p class="h2">R$ 1000,00</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row g-4 mb-4">
            <div class="col-lg-6 col-12 px-3">
                <div class="card rounded-3">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-4 align-self-center">
                                <i class="fa fa-times-circle-o fa-2x d-flex justify-content-center text-danger"></i>
                            </div>
                            <div class="col">
                                <p class="text-danger m-0">Cancelamento</p>
                                <p class="h2">R$ 10,00</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-12 px-3">
                <div class="card rounded-3">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-4 align-self-center">
                                <i class="fa fa-money fa-2x d-flex justify-content-center text-success"></i>
                            </div>
                            <div class="col">
                                <p class="text-success m-0">Líquido</p>
                                <p class="h2">R$ 0,00</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mb-4 mx-1">
            <div class="card rounded-3 col-12 col-lg-9">
                <div class="card-body">
                    <%= column_chart({ "2017-01-01": 3, "2017-01-02": 4, "2017-01-03": 5 }) %>
                </div>
            </div>
            <div class="card rounded-3 col-12 col-lg-3">
                <div class="card-body">
                    <%= pie_chart({ "Football": 10, "Basketball": 5 }) %>
                </div>
            </div>
        </div> 
        <div class="row mb-4 mx-1">
            <div class="card rounded-3 col-12 col-lg-6">
                <div class="card-body">
                    <%= line_chart({ "2017-01-01": 3, "2017-01-02": 4, "2017-01-03": 2, "2017-01-04": 8, }) %>
                </div>
            </div>
            <div class="card rounded-3 col-12 col-lg-6">
                <div class="card-body">
                    <%= area_chart({ "2017-01-01": 3, "2017-01-02": 4, "2017-01-03": 2, "2017-01-04": 8, }) %>
                </div>
            </div>
        </div>
        <div class="row mb-4 mx-1">
            <div class="card rounded-3 col-12">
                <div class="card-body">
                    <%= bar_chart  [
                        ["Washington", "1789-04-29"],
                        ["Adams", "800-03-03"],
                        ["Jefferson", "2250-03-03"]
                        ] %>
                </div>
            </div>
        </div>          
